package com.ejie.ab79.model.REST.servicioWeb;

/**
 * ResultadosActuacion  
 * 
 *  
 */

public class ResultadosActuacionWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Long idResultadoActuacion;
	private Integer idOrigenInspeccion;
	private Integer idDireccion;
	private String descripcionCastellano;
	private String descripcionEuskera;

	public ResultadosActuacionWS() {
		
	}
	
	/**
	 * @return the idResultadoActuacion
	 */
	public Long getIdResultadoActuacion() {
		return this.idResultadoActuacion;
	}

	/**
	 * @param idResultadoActuacion
	 *            the idResultadoActuacion to set
	 */
	public void setIdResultadoActuacion(Long idResultadoActuacion) {
		this.idResultadoActuacion = idResultadoActuacion;
	}

	/**
	 * @return the idOrigenInspeccion
	 */
	public Integer getIdOrigenInspeccion() {
		return this.idOrigenInspeccion;
	}

	/**
	 * @param idOrigenInspeccion
	 *            the idOrigenInspeccion to set
	 */
	public void setIdOrigenInspeccion(Integer idOrigenInspeccion) {
		this.idOrigenInspeccion = idOrigenInspeccion;
	}

	/**
	 * @return the idDireccion
	 */
	public Integer getIdDireccion() {
		return this.idDireccion;
	}

	/**
	 * @param idDireccion
	 *            the idDireccion to set
	 */
	public void setIdDireccion(Integer idDireccion) {
		this.idDireccion = idDireccion;
	}

	/**
	 * @return the descripcionCastellano
	 */
	public String getDescripcionCastellano() {
		return this.descripcionCastellano;
	}

	/**
	 * @param descripcionCastellano
	 *            the descripcionCastellano to set
	 */
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	/**
	 * @return the descripcionEuskera
	 */
	public String getDescripcionEuskera() {
		return this.descripcionEuskera;
	}

	/**
	 * @param descripcionEuskera
	 *            the descripcionEuskera to set
	 */
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

}
